@import url("/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css");

/* cabecera */
.wrapper.subheader {height: 6.2rem;z-index: 3;}
.wrapper.subheader .spechead .logoima {display: block;}
.wrapper.subheader .blindBox.be_on>ul li a:focus {background-color: rgba(255,255,255,0.2);}
.wrapper.subheader .spechead nav li .ico.arrow a span:after {height: 0;}
.wrapper.subheader .spechead .logoima {display:block;background:inherit;}
.wrapper.subheader .spechead .logoima img {display:block;}

.wrapper.subheader .partBox .ima > img {position: relative;width: auto;}
.wrapper.subheader .partBox {position: absolute;z-index: 2;display: flex;top:2.2rem;right:20%;margin: 0 auto;}
.wrapper.subheader .partBox a {transition: all .2s;padding:0.6rem;}
.wrapper.subheader .partBox a:hover{opacity: .8;}
.wrapper.subheader .partBox a:after{content: "";display: block;height: .2rem; width:0;top:.5rem;position:relative;background:transparent;transition:all .2s;}
.wrapper.subheader .partBox a:hover:after {background: #f77707;width:100%;}
.wrapper.subheader .partBox a span {color: #fff;text-transform: uppercase;font-size: 1.2rem;font-weight: 400;}
.wrapper.subheader .partBox .ima {display: none;}

.subheader .spechead nav.blindBox .slidB.beoff + .blindBox {height:100%;overflow:hidden;}
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after {background: #f46f22;}

.p_final .wrapper.auxheader .services {display:none !important;}
.p_final .spechead:after{display: none;}

/* cabecera subheader */
.p_final .spechead nav ul {display:inline-block;width:100%;text-align:center;}
.p_final .spechead nav .blindBox {height:0;}
.p_final .subheader {font-family: 'Roboto','Arial',sans-serif;font-weight:600;}
.p_final .subheader .spechead, .p_final .subheader .spechead nav {background:none;}
.p_final .spechead .container {height:auto;}
.p_final .subheader nav li .ico span {color:rgba(255,255,255,1);text-transform:uppercase;font-weight:300;}
.p_final .subheader nav li .ico span {font-size:150%;line-height:2;text-align:left;}
.p_final .subheader nav li .ico.arrow span {margin-left:.6rem;}
.p_final .subheader nav li .ico.arrow img {top:.4em;}
.p_final .subheader .spechead nav > ul > li {padding:1.6em;z-index:3;}
.p_final .subheader .spechead nav .blindBox.be_on li span {line-height:1.2;}
.p_final .subheader nav .arrow a img {float:left;width:2em;height:2em;background-position:0 20%;}
.p_final .subheader nav li .be_on img {background-position:10% 20%;}
.p_final .subheader .spechead nav .blindBox {height:0;overflow:hidden;}
.p_final .subheader .spechead nav .blindBox {text-align:left;background-color:transparent;}
.p_final .subheader .spechead nav .blindBox.be_on {box-shadow:none;height:auto;overflow:visible;background:rgba(0, 0, 0, 0.66);}
.p_final .subheader .spechead nav .blindBox.be_on li {display:inline-block;}
.p_final .subheader .spechead nav .blindBox li {padding:0.4em 0;opacity:0.8;}
.p_final .subheader .spechead nav .blindBox  li:hover {opacity:0.95;}

.p_final .subheader .spechead .emisBox {float:right;text-transform:uppercase;position:relative;top:0;position:absolute;right:0;}
.p_final .subheader .spechead .emisBox .cell {background:none;margin:0;padding:2em 2em 0 0;}
.p_final .spechead .emisBox .ico.canal img {width:100%;height:100%;}

/* positioning */
.p_final .subheader {position:relative;}
.p_final .subheader .spechead nav > ul li {position:static;}
.p_final .wrapper.fixer.auxheader,.p_final .spechead .container,.p_final .navBox.spechead  {position:absolute;right:auto;}
.p_final .navBox.spechead .container{height:auto;}
.p_final .subheader .spechead  nav .blindBox {top:0;}
.p_final .subheader {z-index:2;}
.p_final .wrapper.auxheader {z-index:3;left:0 !important;}
.p_final .spechead nav .blindBox.be_on ul {background: rgba(0, 0, 0, 0.66);top: 6.2rem;position: absolute;z-index: 2;left: 0;}

/*---------------------*/
/*-----------menu-----------*/
@media all and (max-width:1440px){
  /** cabecera **/
  .p_final .wrapper.bodier [class*="mainCont"] .g2:not(.slaves) .mainBox .mediaBox  .ico.play:not(.vjs-control){left:auto;right:1.5em;top:1.5em;bottom:auto;margin:0;}
  .p_final .wrapper.mainheader {left:2rem;}
  .p_final .subheader .spechead h1 {left:10rem;}
  .p_final .wrapper.subheader .spechead .emisBox {right:4rem;}

  /*icono lista*/
  .p_final .navBox.spechead .container ~ .slidB {display:inline-block;position:fixed;top:2.4em;left:auto;right:2rem;filter:invert(0.1);}
  .p_final .navBox.spechead .container ~ .slidB.be_on {right:41.75em;left:auto;}
  .p_final .navBox.spechead .container ~ .slidB.ico img{height:2.4rem;width:2.4rem;background:url(/css/rtve.2015/i/iconos/icons_40x40_000000.png) no-repeat;background-size:1100%; background-position:0 0;cursor:pointer;opacity:1;-webkit-filter:invert(100%);-moz-filter:invert(100%);-ms-filter:invert(100%);-o-filter:invert(100%);filter:invert(100%);}
  .p_final .navBox.spechead .container ~ .slidB.ico img:hover{opacity:0.5;}

  /*navegacion*/
  /*.navBox.spechead .container,*/
  .p_final .subheader .navBox.spechead{height:0;}
  .p_final .spechead h1{left:5em;z-index:-0;height:7em;}
  .p_final .subheader .spechead .blindBox {top:0;}
  .p_final .subheader .spechead > .blindBox {height:100%;position:fixed !important;}
  .p_final .subheader .spechead > .blindBox.be_on {width:100%;}
  .p_final .subheader .spechead > .blindBox, .p_final .subheader .spechead > .blindBox ul {width:40em;max-width:100%;}
  .p_final .subheader .spechead > .blindBox {right:-40em;}
  .p_final .subheader .spechead > .blindBox.be_on {left:auto;text-align:right;right:0;}
  .p_final .subheader .spechead > .blindBox:first-child ul {position:absolute;left:0;}

  .p_final .subheader .spechead > .blindBox {right:-40em;left:auto!important;}
  .p_final .subheader .spechead .blindBox > ul:first-child > li{width:100%;padding:1.6em 1.6em 1.6em 6em;text-align:left;}
  .p_final .subheader .spechead > .blindBox > ul > li .blindBox.be_on {position:relative;left:0;width:40em;top:1.6em;background:rgba(0,0,0,0.15);margin-left:-6em;}
  .p_final .subheader .spechead > .blindBox > ul > li ul li{width:100%;text-align:center;}
  
  /*redes sociales debajo de logo*/
  .p_final .wrapper.auxheader{display:inline-block;width:auto;z-index:2;left:0;}

  /*transicion*/
  .p_final .navBox.spechead .container ~ .slidB.ico,
  .p_final .navBox.spechead .container ~ .slidB.ico.be_on {-webkit-transition:right 1s;-moz-transition:right 1s;-o-transition:right 1s;transition:right 1s;}
  .p_final .subheader .spechead > .blindBox {-webkit-transition:right 1s;-moz-transition:right 1s;-o-transition:right 1s;transition:right 1s;}
  .ico.arrow.slidB {z-index:10;}
  }

/*---------------------*/

.p_final .subheader .spechead nav {background:#1a1a1a;}
.p_final .subheader .spechead{background:transparent;}
.p_final .subheader .spechead nav > ul > li {padding:.4rem 0;}
.p_final .wrapper.subheader .navBox.spechead {height: 6.2rem;position:relative!important;}
.p_final .spechead .backima{display:block!important;background-color:#364a63;}
.p_final .mainheader.minify, .p_final .wrapper.mainheader, .p_final .wrapper.auxheader .socialBox{position:absolute!important;width:0%;}
.p_final .mainbodier{padding:0;}
.p_final .spechead .ima.logoima {display:block;width:100%;height:100%;}
.p_final .spechead .backima img {margin-left:-80rem;width:160rem;height:auto;top:6.2rem;}
.p_final .maintabs>li>.be_on+.blindBox {background:transparent;top:0;}
.p_final .mainheader header > .container {padding-top:0;}
.p_final .mainheader .tab_first .ico .tabH1,.p_final .mainheader .tab_first .ico img {background:none;padding:0;opacity:1;}
.p_final .mainBox .mediaBox .ico, .p_final .auxheader .ico, .p_final .arrays .controlBox .ico{outline:none;}

.p_final .subheader nav .arrow a img {background-image:url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png);}
/*para portatil*/
.p_final .spechead .backima:before {content:"";display:block;background:#1a1a1a;height:6.2rem;width:100%;}
.p_final .blindBox.be_on > ul li a:focus {background-color:transparent;outline:.2rem solid #f46f22;}
.p_final .wrapper.subheader .partBox {top:1.6rem;}

@media (max-width: 1440px){
    .p_final .subheader .spechead > .blindBox.be_on {width:auto;}
    .p_final .wrapper.subheader .navBox.spechead:before {background: #1a1a1a;content: "";width: 100%;height: 6rem;display: block;position: absolute;}
    .wrapper.subheader .partBox{right: 10%;}
    .p_final .spechead nav .blindBox.be_on ul{background: rgb(48, 48, 48);top:0;}
}

.p_final .wrapper.subheader .spechead h1, .p_final .subheader .spechead .falseH1 {top:0.3rem;height: 6rem;left: 9rem;max-width: 20rem;z-index: 3;}
.p_final .spechead .backima:before,.p_final .spechead .backima img{display: none;}
.p_final .wrapper.subheader .spechead .logoima img {width: 17rem;left: 0;}

/* ocultar */
.p_final .wrapper.auxheader .services ,.p_final .artBody>.readtime,.p_final header.signBlock, .p_final .promo_mod  {display: none;}